Forum Linux.pl

Oprogramowanie => Komunikatory => Wątek zaczęty przez: axlinux w 2007-12-01, 16:40:41

Tytuł: Debian brak libqt3c102-mt i brak kadu
Wiadomość wysłana przez: axlinux w 2007-12-01, 16:40:41
Witam

Mam debiana, dodałem repozytoria standardowe.
i chcę zainstalować kadu, wyskakuje mi błąd że nie mam pakietu: libqt3c102-mt

napisałem apt-get install libqt3c102-mt  w efekcie tego wyskoczył mi komunikat że:

Pakiet libqt3c102-mt nie ma dostępnej wersji, ale odnosi się do niego inny pakiet.
Zazwyczaj oznacza to, że pakietu brakuje, został zastąpiony przez inny
pakiet lub nie jest dostępny przy pomocy obecnie ustawionych źródeł.
Jednak następujące pakiety go zastępują:
  libqt3-mt

No i zainstalowałem ten pakiet a install kadu wywala mi ten sam błąd na co jest na górze czyli nie ma: libqt3c102-mt

Proszę o pomoc :D

Dziękuje z góry i pozdrawiam :D:d:D:D:)
Tytuł: Debian brak libqt3c102-mt i brak kadu
Wiadomość wysłana przez: norbert_ramzes w 2007-12-01, 21:30:37
Wklej zawartość pliku /etc/apt/sources.list